/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.floating-quote {
position: fixed;
top: 50% !important;
z-index: 9999;
display: block;
background: #f47a44;
    width: 117px;
    height: 100px;
text-align: center;
border-bottom: 2px solid #f47a44;
right: 0;
padding: 10px;
box-sizing: border-box;
}
div#quoteid {
    margin-top: 17px;
}
.floating-quote H3 {
    margin-top: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
}
.floating-form-desc {
    text-align: center;
    color: #fff;
    font-size: 14px;
}


div#popmake-8628 {
    background: #5b5c62;
    padding: 20px;
}
.floating-form-title {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
        font-size: 23px;
    text-transform: uppercase;
}
.floating-quote .icon-from-the-boss {
    font-style: italic;
    color: #fff;
}
#gform_wrapper_13 .top_label input.medium {
width:100%
}
#gform_wrapper_13 #gform_fields_13 li {
    margin: 0 !important;
    padding: 0 !important;
}
#gform_wrapper_13 label.gfield_label {
    font-weight: bold !important;
letter-spacing: .5px;
}
#gform_wrapper_13 li#field_13_1 .gfield_label {
    display: none;
}
#gform_wrapper_13 input#gform_submit_button_13 {
    width: 100%;
    text-transform: uppercase;
}
#gform_wrapper_13 select#input_13_6 {
    width: 100%;
}
#gform_wrapper_13 input#gform_submit_button_13:hover {
    background: #ff5c39;
}
.x-navbar-fixed-left .desktop .x-nav>li>a {
text-align: right !important;
}

.x-icon-plus-circle:before {
    content: "\f0c9";
}

.x-btn-widgetbar {
  border-width: 35px;
}

.x-btn-widgetbar i {
  font-size: 20px;
  right: -25px;
  top: -25px;
}

.x-widgetbar-inner {
padding: 3.5% !important;
}

.widget ul, .widget ol {
margin-left: -15px !important;
}

.gmap {
height: 200px !important;
}

h1.entry-title {
margin-top: 0px !important;
}

.entry-content.content {
margin-top:20px !important;
}

/* MAUTIC FORMS STYLES */
.mauticform_wrapper{
background-color: rgb(91, 92, 98);
border-color: rgb(63, 63, 63);
padding: 20px;
}
.mauticform_wrapper .mauticform-label, .mauticform_wrapper .mauticform-radiogrp-label{
color: #ffffff;
}
.mauticform_wrapper .mauticform-button-wrapper .mauticform-button.btn-default, .mauticform_wrapper .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
    background-color: #ef6835 !important;
    color: #ffffff !important;
    width: 100%;
    border: 1px solid transparent !important;
    display: block !important;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.3856;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.mauticform_wrapper .mauticform-row {
    display: block;
    margin-bottom: 20px;
}

.mauticform_wrapper .mauticform-row.mauticform-required .mauticform-label::after {
    color: #e32;
    content: " *";
    display: inline;
}

.mauticform_wrapper .mauticform-label {
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 5px;
}

.mauticform_wrapper .mauticform-selectbox, .mauticform_wrapper .mauticform-input, .mauticform_wrapper .mauticform-textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 0 0 #fff inset;
    box-sizing: border-box;
    padding: 0.5em;
    width: 100%;
}

.mauticform_wrapper .mauticform-errormsg {
    color: red;
    display: block;
    margin-top: 2px;
}
#mauticform_wrapper_websitecontactform{
    background: none;
    padding-top: 0;
}

#mauticform_wrapper_websitecontactform .mauticform-label, #mauticform_wrapper_websitecontactform .mauticform-radiogrp-label{
    color: #444;
}
#mauticform_input_websitecontactform_enquiry{
    min-height: 150px;
}
/*Mautic Open homes*/

#mauticform_wrapper_openhomeevents{
    background: transparent !important;
}

#mauticform_wrapper_openhomeevents label{
    color: #333333 !important;
}


/*end mautic open homes*/
}
#tcb_landing_page code.tve_js_placeholder{
    border-radius: 0 !important;
    font-size: 0 !important;
    padding: 0 !important;
}

.thrv_contentbox_shortcode.form-header{
   margin-bottom: -15px;
}
.thrv_contentbox_shortcode.form-header .tve_red.tve_cb.tve_cb6{
    background: #5b5c62 none repeat scroll 0 0 !important;
    border: 2px solid #5b5c62 !important;
}
.thrv_contentbox_shortcode.form-header .tve_red.tve_cb.tve_cb6 p{
    color: #ffffff !important;
}

.thrv_custom_html_shortcode .tve_js_placeholder{
    border: 0 !important;
    padding: 0 !important;
}

/* TYPOGRAPHY */

h1, .h1 {
 font-size: 22pt !important;
}

h2, .h2 {
  font-size: 20pt !important;
}

h3, .h3 {
  font-size: 18pt !important;
}

h4, .h4 {
  font-size: 18pt !important;
}

h5, .h5 {
  font-size: 16pt !important;
}

h6, .h6 {
  font-size: 16pt !important;
}

h1.entry-title.entry-title-portfolio {
color: #ffffff !important;
}

.x-feature-box-title {
color: #4A4A4A !important;
}

/* GRAVITY FORMS */

body .gform_wrapper ul li.gfield {
margin-top: 9px !important;
}

.widget ul li, .widget ol li {
border-bottom: 0px !important;
padding-bottom: 0px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
/*height: 2em !important;*/
padding: 0px 4px !important;
}

body .gform_wrapper .top_label li.gfield.gf_right_half {
float: inherit !important;
width: 50% !important;
padding-right: 5px !important;
}

body .gform_wrapper .top_label li.gfield.gf_left_half {
margin-right: 0px !important;
}

.widget ul {
border: 0px !important;
}

.tve_lp_header > .thrv_wrapper.thrv_page_section > .pswr > .darkSec{
    padding: 50px 75px !important;
}

/* END OF GRAVITY FORMS */

/* Card Flip */
.flip-from-left.x-card-outer .x-face-content, .flip-from-top.x-card-outer .x-face-content {
  background-color:white;
  width:100%;
}

.x-face-outer.front {
  background-color:white;
}

.x-card-outer .x-face-inner {
  background-color:white;
}

.x-navbar-fixed-left .desktop .x-nav, .x-navbar-fixed-right .desktop .x-nav{
    margin: 2em 0;
}
/* MOBILE */

@media screen and (max-width: 560px) {
#hide-mobile {
display:none;
}
.in.darkSec.pddbg.pdwbg {
padding: 0 !important;
}
.tve_flt .tve_cb .tve_cb_cnt {
  padding: 0 !important;  
}
}
@media screen and (max-width: 974px) {

	.x-btn-navbar.collapsed {
	    float: left;
	    margin-bottom: 10px;
	    margin-top: -36px;
	}

	.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand {
	    float: none;
	    margin-left: 46px;
	    width: 208px !important;
	}


	.x-btn-navbar {
	    margin-top: -36px!important;
	    width: 49px;
             float: left!important;   
	}

}

@media (max-width: 767px) {
        .x-column.last, .x-column:last-of-type {
            margin-top: 75px !important;
        }
}
@media (max-width: 479px) {
    
    .et_monarch .et_social_networks.et_social_nospace li { margin: 0 !important; width: 25% !important; clear: none !important;}
}

@media (max-width: 420px) {
    .tve_lp_header > .thrv_wrapper.thrv_page_section > .pswr > .darkSec{
        padding: 0 10px !important;
    }
    .thrv_wrapper.thrv_contentbox_shortcode.getinspired{
        margin-left: 0 !important;
        width: 100% !important;
    }
    .tve_center.tve_content_inner.tve_empty_dropzone{
        width: auto !important;
    }
    .thrv_wrapper.thrv_page_section > .out{
        margin: 0 auto !important;
        width: auto !important;
    }
    .tcb-flex-col{
        padding-left: 0px !important;
    }
}

/*
@media (min-width: 991px)  {
 	.x-column.x-sm.col-3.x-1-2 {
    	    width: 50%!important;
	}
}*/

.custom-close-btn{
   cursor: pointer;
}

html, body,.site,.x-main  {
    height: 100%;
}

.prev-project {
    float: left;
    width: 45%;
}

.next-project{
    float: right!important;
    width: 45%;
}

.x-btn.x-btn-mini.x-btn-block {
    float: left;
}

/* ENVIRA */

.envira-justified-gallery > div > div > a > .caption, .envira-justified-gallery > div > div > .caption, .envira-justified-gallery > div > div .caption {
    display: none !important;
}
.et_social_modal_header h3{
  display:none;
}